[Bug 956726] [NEW] Is not compatible with site

高明 956726 at bugs.launchpad.net
Fri Mar 16 06:51:17 UTC 2012


Public bug reported:

www.djkk.com Is not compatible with site

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: firefox 11.0+build1-0ubuntu0.11.10.1
ProcVersionSignature: Ubuntu 3.0.0-16.29-generic 3.0.20
Uname: Linux 3.0.0-16-generic i686
NonfreeKernelModules: fglrx wl
AddonCompatCheckDisabled: False
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
ApportVersion: 1.23-0ubuntu4
Architecture: i386
ArecordDevices:
 **** List of CAPTURE Hardware Devices ****
 card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
AudioDevicesInUse:
 USER        PID ACCESS COMMAND
 /dev/snd/controlC0:  gm         1734 F.... pulseaudio
 /dev/snd/pcmC0D0p:   gm         1734 F...m pulseaudio
BuildID: 20120310010446
CRDA: Error: [Errno 2] 没有那个文件或目录
Card0.Amixer.info:
 Card hw:0 'SB'/'HDA ATI SB at 0xf7ffc000 irq 16'
   Mixer name	: 'IDT 92HD73C1X5'
   Components	: 'HDA:111d7675,10280255,00100202'
   Controls      : 16
   Simple ctrls  : 10
Card1.Amixer.info:
 Card hw:1 'HDMI'/'HDA ATI HDMI at 0xf7dec000 irq 44'
   Mixer name	: 'ATI R6xx HDMI'
   Components	: 'HDA:1002aa01,00aa0100,00100000'
   Controls      : 4
   Simple ctrls  : 1
Card1.Amixer.values:
 Simple mixer control 'IEC958',0
   Capabilities: pswitch pswitch-joined penum
   Playback channels: Mono
   Mono: Playback [on]
Channel: release
Date: Fri Mar 16 14:46:11 2012
ForcedLayersAccel: False
IfupdownConfig:
 auto lo
 iface lo inet loopback
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
IpRoute:
 default via 192.168.1.1 dev eth0  proto static 
 169.254.0.0/16 dev eth0  scope link  metric 1000 
 192.168.1.0/24 dev eth0  proto kernel  scope link  src 192.168.1.2  metric 1
ProcEnviron:
 LANGUAGE=zh_CN:zh
 PATH=(custom, user)
 LANG=zh_CN.UTF-8
 SHELL=/bin/bash
Profiles: Profile0 (Default) - LastVersion=11.0/20120310010446 (Running)
RunningIncompatibleAddons: False
SourcePackage: firefox
UpgradeStatus: No upgrade log present (probably fresh install)
WifiSyslog:
 
dmi.bios.date: 01/11/2010
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A06
dmi.board.name: 0M208C
dmi.board.vendor: Dell Inc.
dmi.chassis.type: 8
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvrA06:bd01/11/2010:svnDellInc.:pnStudio1536:pvr:rvnDellInc.:rn0M208C:rvr:cvnDellInc.:ct8:cvr:
dmi.product.name: Studio 1536
dmi.sys.vendor: Dell Inc.

** Affects: firefox (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-bug i386 oneiric release-channel running-unity

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/956726

Title:
  Is not compatible with site

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/956726/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list